/*------------------------------------*\
                CARROUSEL
\*------------------------------------*/
.portada-carousel{
    border-bottom: 1px solid #D6DBDC;
}
.portada-carousel .carousel-inner,
.portada-carousel .carousel-inner .item,
.portada-carousel .carousel-inner .item img{
    height: 100%;
    width: 100%;
}
.portada-carousel .carousel-indicators {
    z-index: 1;
    bottom: 70px;
}
.portada-carousel .carousel-indicators li{
    background-color: #fff;
    border: 1px solid #AAAAAA;
    width: 12px;
    height: 12px;
}
.portada-carousel .carousel-indicators li.active{
    background-color: #2E98D8;
    border: 1px solid #2E98D8;
    width: 12px;
    height: 12px;
    margin: 1px;
}
.portada-carousel .carousel-control{
    position: absolute;
    top: 0;
    bottom: 0;
    width: 200px;
    z-index: 2;
    cursor: pointer;
    opacity: 0;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.portada-carousel .right.carousel-control{
    background-position: 90% center;
}
.portada-carousel .left.carousel-control{
    background-position: 10% center;
}
.portada-carousel .carousel-control:hover {
    opacity: 1;
    background-repeat: no-repeat, repeat;
    background-size: 19px 40px, 100%;
}
.portada-carousel .carousel-control *{
    display: none;
}
.portada-carousel .right.carousel-control:hover{
    right: 0;
    background-image: url(/media/1069/flecha_carrusel_next.png), url(/media/1072/sombra-portada-derch.png); 
}
.portada-carousel .left.carousel-control:hover {
    left: 0;
    background-image: url(/media/1071/flecha_carrusel_prev.png),url(/media/1073/sombra-portada-izq.png);    
}
.portada-carousel .carousel-inner .item{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}   
.portada-carousel .carousel-inner .item > a{
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
}
.portada-carousel .carousel-inner .item a {
    z-index: 4;
}
.portada-carousel .carousel-inner .item.video .carousel-caption {
    width: 100%;
}
.portada-carousel .carousel-inner .item.video .carousel-caption video {
     /*-webkit-transform: translateX(-50%) translateY(-50%);
     -moz-transform: translateX(-50%) translateY(-50%);
     -ms-transform: translateX(-50%) translateY(-50%);
     -o-transform: translateX(-50%) translateY(-50%);
     transform: translateX(-50%) translateY(-50%);
     position: absolute;
     top: 50%;
     left: 50%;
     min-width: 100%;
     min-height: 100%;
     width: auto;
     height: auto;*/
	width: 100%;
	height: 100%;
     z-index: -100;
}
.portada-carousel .carousel-inner .item .container{
    height: 100%;
    position: relative;
    /*z-index: 3;*/
}
.portada-carousel .carousel-inner .item.derecha .container .carousel-caption{
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translate(0%, -50%);
    padding: 0;
    bottom: inherit;
    max-width: 465px;
    text-align: left;
    left: inherit;
}
.portada-carousel .carousel-inner .item.izquierda .container .carousel-caption{
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translate(0%, -50%);
    right: inherit;
    padding: 0;
    bottom: inherit;
    width: 550px;
    text-align: left;
}
.portada-carousel .carousel-inner .item.centro .container .carousel-caption{
    position: absolute;
    top: inherit;
    right: 15px;
    bottom: 0;
    padding: 0;
    left: 50%;
    right: inherit;
}
.portada-carousel .carousel-inner .item .carousel-caption .text-caption h2{
    line-height: 130%;
    font-size: 34px;
    color: #303435;
    text-shadow: none;
    margin: 0;
}
.portada-carousel .carousel-inner .item .carousel-caption .text-caption h3{
    font-weight: bold;
    font-size: 40px;
    color: #646D72;
    /*text-transform: uppercase;*/
    text-shadow: none;
    line-height: 130%;
}
.portada-carousel .carousel-inner .item .carousel-caption .text-caption .caption-button{
    display: block;
    color: #fff;
    background-color: #EF524B;
    border: 0;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 1px;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    padding: 21px 0;
    margin: 0;
    width: 310px;
    margin-bottom: 10px;
    margin-top: 40px;
    text-decoration: none;
    border-radius: 35px;
}
.portada-carousel .carousel-inner .item .carousel-caption .text-caption .caption-button:hover{
    color: #fff;
    text-decoration: none;
    background-color: #ed352c;
}
.portada-carousel .carousel-inner .item.centro .carousel-caption .text-caption .caption-button{
    margin: 40px auto 10px;
}
.portada-carousel .carousel-inner .item.centro .carousel-caption .text-caption  a{
    margin: 0px auto ;
}
.portada-carousel .carousel-inner .item .carousel-caption .text-caption a{
    display: block;
    color: #2183B0;
    text-shadow: none;
    font-size: 13px;
    text-decoration: underline;
    width: 310px;
    text-align: center;
}   
.portada-carousel .carousel-inner .item .carousel-caption .text-caption a:hover{
    color: #1a6382;
    text-decoration: underline;
}
.portada-carousel .carousel-inner .item.video .carousel-caption {
	width: 100%;
    position: inherit;
    left: 0;
    right: inherit;
    height: 100%;
    margin: 0;
    padding: 0;
    top: 0;
    bottom: inherit;
    background: white;
}
.portada-carousel .carousel-inner .item.video .carousel-caption video {
     /*-webkit-transform: translateX(-50%) translateY(-50%);
     -moz-transform: translateX(-50%) translateY(-50%);
     -ms-transform: translateX(-50%) translateY(-50%);
     -o-transform: translateX(-50%) translateY(-50%);
     transform: translateX(-50%) translateY(-50%);
     position: absolute;
     top: 50%;
     left: 50%;
     min-width: 100%;
     min-height: 100%;
     width: auto;
     height: auto;*/
	width: 100%;
	height: 100%;
     z-index: -100;
}
.portada-carousel .carousel-inner .item.centro .carousel-caption .text-caption .caption-button {
    z-index: 5;
}

/* flecha scroll carrusel */

.portada-carousel .moreinfobar {
    height: 40px;    
    box-sizing: border-box;
    background-color: transparent;
    text-align: center;
    color: black;
    font-size: 17px;
    cursor: pointer;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9;
}
.portada-carousel .moreinfobar .moreinfolabel { 
    width: 100%;
    height: 100%;  
    display: table;
    -webkit-animation: moreinfo-bounce 2.5s 5s 10;
    -moz-animation: moreinfo-bounce 2.5s 5s 10;
    -o-animation: moreinfo-bounce 2.5s 5s 10;
    animation: moreinfo-bounce 2.5s 5s 10;
}
.portada-carousel .moreinfobar .glyphicons {
    display: table-cell;
    vertical-align: middle;
    font-size: 0;
    background-repeat: no-repeat;
    background-position: center 10px;
    background-size: 42px 20px;
    background-image: url("/media/1063/flecha_carrusel.png");
}


/*------------------------------------*\
        MÓDULO ATENCIÓN AL CLIENTE
\*------------------------------------*/
.module-support {
    /*border-top: 1px solid #d6dbdc;*/
    background-color: #f8f8f8;
    padding: 70px 0px 100px;
}
.module-support .sections-container {
    border: 1px solid #dadada;
    background-color: #fff;
    padding: 42px 28px;
    display: inline-block;
    width: 100%;
}
.module-support .title-container {
    color: #666;
    padding-bottom:8px;
    display: inline-block;
    width: 100%;
}
.module-support .title-container .glyphicons {
    font-size: 25px;
}
.module-support .title-container .glyphicons:before{
    padding: 6px 8px 6px 0px;
}
.module-support .title-container .title {
    font-size: 30px;
    padding-right: 10px;
}
.module-support .title-container .enlace-titulo-atencion-cliente {
    text-decoration: underline;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    color: #26829F;
    display:inline-block;
}
.module-support .sections-container .title-section {
    color: #677982;
    font-size: 30px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 10px;
}
.module-support .sections-container .botoTalls {
    display: block;
    overflow: hidden;
    width: 100%;
    padding-top: 20px;
}

/* atencion al cliente - seccion cortes */

.module-support .sections-container .cortes-suministro .title-section .numero-avisos-cortes{
    display: inline-block;
    width: 25px;
    height: 25px;
    line-height: 25px;
    background-color: #ff4646;
    font-size: 15px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    animation: pulse_avisos 2s ease-in-out infinite alternate;
    vertical-align: middle;
}
.slick-slider .slick-prev,
.slick-slider .slick-next {
    background-repeat: no-repeat !important;
    background-size: 20px 48px !important;
    height: 67px !important;
    width: 2% !important;
    background-position: 50% 50% !important;
    background-color: transparent;
    border: 0;
    color: transparent;
    margin: 0;
    padding: 0;
    margin-top: 85px;
    overflow: hidden;
}
.slick-slider .slick-arrow.slick-disabled{
    opacity: 0.4;
    cursor: default;
}
.slick-slider .slick-prev {
    background-image: url("img/izqd_carrusel.png") !important;
    float: left;
}
.slick-slider .slick-next {
    background-image: url("img/drcha_carrusel.png") !important;
    float: right;
}
.slick-slider .slick-list{
    width: 95%;
    float: left;
    margin: 0 0 0 0.75%;
}
.module-support .sections-container .cortes-suministro .bxslider .aviso-corte{
    padding: 0 5px 0 0;
    position: relative;
}
.module-support .sections-container .cortes-suministro .bxslider .aviso-corte > div{
    border: 1px solid #cad1d2;
    padding: 14px 15px;
    min-height: 245px;
    background-color: #f8f9fa;
}
.module-support .sections-container .cortes-suministro .bxslider .aviso-corte .fecha-corte {
    font-size: 20px;
    color: #464646;
    font-weight: bold;
    margin-bottom: 0;
}
.module-support .sections-container .cortes-suministro .bxslider .aviso-corte .hora-corte {
    font-size: 16px;
    color: #7e7e7e;
    font-weight: bold;
    display: block;
    margin-bottom: 16px;
}
.module-support .sections-container .cortes-suministro .bxslider .aviso-corte .localizacion-corte {
    font-size: 15px;
    color: #444444;
    font-weight: bold;
    display: inline-block;
    margin: 0;
}
.module-support .sections-container .cortes-suministro .bxslider .aviso-corte .informacion-corte {
    font-size: 12px;
    color:#616c72;
    display: block;
    margin-top:4px;
}
.module-support .sections-container .cortes-suministro .bxslider .aviso-corte .informacion-corte p{
    margin: 0;
}
.module-support .sections-container .cortes-suministro .bxslider .aviso-corte .glyphicons{
    position:absolute;
    left:0;
    bottom:0;
    font-size: 25px;
    color: #7c7c7d;
}
.module-support .sections-container .cortes-suministro .bxslider .aviso-corte .glyphicons:hover{
    color: #337ab7;
}
.module-support .sections-container .cortes-suministro .bxslider .aviso-corte .glyphicons:before {
    padding: 12px;
}

/* atencion al cliente - seccion gestiones */

.module-support .sections-container .section-managements{
    display: inline-block;
    margin-top: 60px;
}
.module-support .sections-container .section-managements p.title-list{
    font-size: 15px;
    font-weight: bold;
    color: #434a50;
    text-transform: uppercase;
}
.module-support .sections-container .section-managements ul{
    padding-left: 0;
}
.module-support .sections-container .section-managements ul li {
    /*display: flex;*/
    width: 100%;
    vertical-align: top;
    font-weight: normal;
    color: #515a60;
    margin-bottom: 20px;
    font-size: 14px;
    list-style: none;
}
.module-support .sections-container .section-managements ul li:before {
    content: "■";
    padding-right: 10px;
    color: #838D96;
    line-height: 1.1;
    vertical-align: top;
    font-size: 16px;
}
.module-support .sections-container .section-managements ul li .fecha-gestiones{
    color: #898f98;
    display: inline-block;
}

/* atencion al cliente - seccion contactar */

.module-support .sections-container .section-contact{
    display: inline-block;
    margin-top: 40px;
}
.module-support .sections-container .section-contact .option{
    width: 33%;
    margin-top: 30px;
    padding: 0 30px;
    float: left;
}
.module-support .sections-container .section-contact .option a {
    text-decoration: none;
    color:#6f6f6f;
    display:block;
}
.module-support .sections-container .section-contact .option a:hover {
    color: #4598ce;
}
.module-support .sections-container .section-contact .option a .imagen{
    width:165px;
    height:165px;
    border-radius:50%;
    background: #e5e5e5;
    /*background: rgba(91,162,210,1);
	background: linear-gradient(135deg, rgba(91,162,210,1) 0%, rgba(91,162,210,1) 15%, rgba(84,159,209,1) 32%, rgba(78,156,208,1) 50%, rgba(69,152,206,1) 50%, rgba(70,151,206,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5ba2d2', endColorstr='#4697ce', GradientType=1 );*/
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 5px;
    /*box-shadow: 2px 7px 4px -3px rgba(213,213,213,0.75);*/
}
.module-support .sections-container .section-contact .option a .imagen span {
    background-repeat: no-repeat;
    display: block;
    width: 100%;
    height: 100%;
    /*border: 1px dashed #FFF;*/
    border-radius: 50%;
    background-size: 108px 97px;
    background-position: center;
}
.module-support .sections-container .section-contact .option.first a .imagen span{
    background-image: url(img/clientes-contrato@x2.png);
}
.module-support .sections-container .section-contact .option.second a .imagen span {
    background-image: url(img/ciudadanos@x2.png);
}
.module-support .sections-container .section-contact .option.third a .imagen span{
    background-image: url(img/instaladores@x2.png);
}
.module-support .sections-container .section-contact .option a:hover .imagen {
    opacity: 0.9;
}
.module-support .sections-container .section-contact .option a .titulo{
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    display:block;
    margin-top: 20px;
    margin-bottom: 8px;
}
.module-support .sections-container .section-contact .option .text{
    font-size: 14px;
    color: #5f6c72;
    text-align: justify;
    font-weight: normal;
}
.module-support .sections-container .section-contact .option .text p{
    margin-bottom:4px;
}

/* atencion al cliente - seccion notificaciones */

.module-support .sections-container .section-notification,
.areaAtencion .section-notification {
    display: inline-block;
    padding: 20px 25px 20px;
    border-radius: 10px;
    font-size: 12px;
    font-weight: bold;
    background-color: #f8f8f8;
    border: 1px solid #e0e0e0;
    margin: 35px 0;
}
.module-support .sections-container .section-notification h3,
.module-support .sections-container .section-notification h4,
.areaAtencion .section-notification h3,
.areaAtencion .section-notification h4 {
    font-size: 26px;
    color: #6c797f;
    font-weight: bold;
    margin-bottom: 4px;
}
.module-support .sections-container .section-notification .column-left,
.areaAtencion .section-notification .column-left {
    display: inline-block;
    width: 40%;
    float: left;
}
.module-support .sections-container .section-notification .column-left p,
.areaAtencion .section-notification .column-left p {
    line-height: 150%;
    margin: 0;
    font-weight: normal;
    color: #4e4e4e;
}
.module-support .sections-container .section-notification .column-right,
.areaAtencion .section-notification .column-right {
    width: 60%;
    float: left;
    margin-top: -10px;
    padding-left: 45px;
}
.module-support .sections-container .section-notification .column-right .web,
.areaAtencion .section-notification .column-right .web {
    width: 30%;
    float: left;
}
.module-support .sections-container .section-notification .column-right .web a .glyphicons,
.areaAtencion .section-notification .column-right .web a .glyphicons{
    color: #333;
    font-weight: bold;
    font-size: 21px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 6px;
}
.module-support .sections-container .section-notification .column-right .web a,
.areaAtencion .section-notification .column-right .web a{
    display: inline-block;
    border-radius: 7px;
    background-size: contain;
    background-repeat: no-repeat;
    text-align: center;
    max-width: 176px;
    width: 100%;
    height: 50px;
    line-height: 50px;    
    background-color: #fff;
    border: 1px solid #CBCCCD;
    color: #333;
}
.module-support .sections-container .section-notification .column-right .web a:hover,
.areaAtencion .section-notification .column-right .web a:hover{
    border-color: #666;
    text-decoration: none;
    transition: none;
}
.module-support .sections-container .section-notification .column-right .app,
.areaAtencion .section-notification .column-right .app {
    width: 68%;
    float: left;
    padding-left: 40px;
}
.module-support .sections-container .section-notification .column-right .app a,
.areaAtencion .section-notification .column-right .app a {
    display: inline-block;
    width: 48%;
    float: left;
    margin-right: 10px;
    height: 50px;
    background-size: contain;
    background-repeat: no-repeat;
}
.module-support .sections-container .section-notification .column-right .app a:hover,
.areaAtencion .section-notification .column-right .app a:hover {
    opacity: 0.8;
}
.module-support .sections-container .section-notification .column-right .app a.ios,
.areaAtencion .section-notification .column-right .app a.ios {
    background-image: url("img/iosEs.png");
}

.module-support .sections-container .section-notification .column-right .app a.android,
.areaAtencion .section-notification .column-right .app a.android {
    background-image: url("img/androidEs.png");
    margin-right: 0;
}
.module-support .sections-container .section-notification .column-right .app a.android,
.areaAtencion .section-notification .column-right .app a.android.cat {
    background-image: url("img/androidCa.png");
    margin-right: 0;
}



/*------------------------------------*\
            MÓDULO CIFRAS
\*------------------------------------*/

.emayaCifras{
    padding: 170px 0 180px;
    background-color: #f8f8f8;
}
.emayaCifras h2{
    color: #666;
    display: inline-block;
    margin-bottom: 15px;
}
.emayaCifras .contenidoCifras .fila {
    display: inline-block;
    width: 100%;
}




/*GAYANGOS*/
.emayaCifras .contenidoCifras .fila > div{
    height: 500px;
    padding-left: 0;
    padding-bottom: 10px;
}
.emayaCifras .contenidoCifras .fila > div .contenidoCaja{
    background-color: white;
    border: 1px solid #DADADA;
    padding: 15px 10px;
    height: 100%;
}
.emayaCifras .contenidoCifras .fila > div .contenidoCaja .titulo{
    height: 15%;
}
.emayaCifras .contenidoCifras .fila > div .contenidoCaja .titulo .glyphicons{
    border-radius: 16px;
    font-size: 16px;
    padding: 8px;
    color: #fff;
}
.emayaCifras .contenidoCifras .fila > div .contenidoCaja .titulo .glyphicons:before {
    padding: 0;
}
.emayaCifras .contenidoCifras .fila > div .contenidoCaja .titulo .texto{
    font-weight: bold;
    line-height: 160%;
    font-size: 20px;
    margin-left: 5px;
}
.emayaCifras .contenidoCifras .fila > div.agua .contenidoCaja .titulo .glyphicons{
    background-color: #3792DF;
}
.emayaCifras .contenidoCifras .fila > div.agua .contenidoCaja .titulo .texto{
    color: #3792DF;
}
.emayaCifras .contenidoCifras .fila > div.residuos .contenidoCaja .titulo .glyphicons{
    background-color: #569928;
}
.emayaCifras .contenidoCifras .fila > div.residuos .contenidoCaja .titulo .texto{
    color: #569928;
}
.emayaCifras .contenidoCifras .fila > div.innovacion .contenidoCaja .titulo .glyphicons{
    background-color: #F5C918;
}
.emayaCifras .contenidoCifras .fila > div.innovacion .contenidoCaja .titulo .texto{
    color: #F5C918;
}
.emayaCifras .contenidoCifras .fila > div.laboratorio .contenidoCaja .titulo .glyphicons{
    background-color: #8F9191;
}
.emayaCifras .contenidoCifras .fila > div.laboratorio .contenidoCaja .titulo .glyphicons:before{
    position: relative;
    left: 1px;
}
.emayaCifras .contenidoCifras .fila > div.laboratorio .contenidoCaja .titulo .texto{
    color: #8F9191;
}
.emayaCifras .contenidoCifras #chartContainerAgua,
.emayaCifras .contenidoCifras #chartContainerInnovacion,
.emayaCifras .contenidoCifras #chartContainerLaboratorio,
.emayaCifras .contenidoCifras #chartContainerResiduos{
    width: 100%;
    height: 75%;
    font-size: 11px;
    text-align: center !important;
}
.emayaCifras .contenidoCifras .amcharts-chart-div{
    width: 100% !important;
    text-align: center !important;
}
.emayaCifras .contenidoCifras #chartContainerAgua .amcharts-chart-div{
    position: relative;
    left: 10px;
}
.emayaCifras .contenidoCifras .amcharts-chart-div svg{
    position: none !important;
    width: 100% !important;
    height: 100% !important;
}
.emayaCifras .contenidoCifras .amcharts-chart-div a,
.emayaCifras .contenidoCifras a.canvasjs-chart-credit{
    display: none !important;
}
.emayaCifras .contenidoCifras > div p{
    text-align: center;
    height: 15%;
    margin: 0;
    padding-top: 13px;
    color: #666;
    font-weight: bold;
    clear: both;
}
.emayaCifras .contenidoCifras #chartContainerInnovacion{
    width: 40%;
    float: left;
}
.emayaCifras .contenidoCifras .fila > div.innovacion .contenidoCaja p.porciento{
    position: absolute;
    top: 51%;
    left: 21%;
    transform: translate(-48%, -51%);
    padding-top: 0;
    font-size: 35px;
    height: auto;
    color: #F5C918;
}
.emayaCifras .contenidoCifras .fila > div.innovacion .textoContainerInnovacion{
    width: 60%;
    text-align: left;
    display: inline-block;
    padding: 0 20px;
    margin-top: 25px;
}
.emayaCifras .contenidoCifras .fila > div.innovacion .textoContainerInnovacion p{
    text-align: left;
    border-bottom: 1px solid #CACACA;
    padding: 15px 0;
    font-weight: normal;
    line-height: 155%;
    color: #666;
}
.emayaCifras .contenidoCifras .fila > div.innovacion .textoContainerInnovacion p:last-child{
    text-align: left;
    border-bottom: 0;
}


/*------------------------------------*\
            MÓDULO NOTICIAS
\*------------------------------------*/

.module-highlight {
    background: #f8f8f8;
    padding: 60px 0 195px;
}

.module-highlight .slick-slider{
    position: relative;
    top: -53px;
}
.module-highlight .slick-list{
    width: 100%;
    float: none;
    margin: 0;
    top: 55px;
}
.module-highlight .slick-prev,
.module-highlight .slick-next{
    margin-top: 0;
    background-color: #616C72;
    height: 35px !important;
    width: 35px !important;
    background-size: 14px 20px !important;
    position: absolute;
    top: 0;
}
.module-highlight .slick-arrow.slick-disabled{
    opacity: 0.6;
    cursor: default;
}
.module-highlight .slick-prev {
    background-image: url(/media/1071/flecha_carrusel_prev.png) !important;
    right: 50px;
}
.module-highlight .slick-next {
    background-image: url(/media/1069/flecha_carrusel_next.png) !important;
    right: 10px;
}
.module-highlight .container h2 {
    color: #616C72;
    margin-bottom: 20px;
}
.module-highlight .slick-track .li{
    padding: 0 10px 0 0;
}
.module-highlight .li .highlight-item {
    border: solid #cdcdcd 1px;
    background: #FFF;
}
.module-highlight .li .highlight-item:hover {
    border: solid #738386 1px;
    transition: none;
}
.module-highlight .li .highlight-item .item-img {
    height: 240px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.module-highlight .li .highlight-item .item-img .img-noticia{
    height: 100%;
    width: 100%;
    display: inline-block;
    background-size: cover;
    background-position: center;
}
.module-highlight .li .highlight-item .item-text {
    height: 160px;
    background: #fff;
    padding: 0 20px;
    font-size: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.module-highlight .slick-track a:hover {
    text-decoration: none;
}
.module-highlight .li .highlight-item .item-text p {    
    color: #5F686D;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    display: -webkit-box;
}
.module-highlight .li .highlight-item .item-text h3 {
    color: #000;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: normal;
}
.module-highlight .goBtn {
    margin: 28px 0 0px;
    display: inline-block;
}
.module-highlight .goBtn a {
    text-decoration: none;
    color: #fff;
    background: #ACB3B7;    
    padding: 12px 30px;
    border-radius: 25px;
    font-size: 14px;
    display: inline-block;
}
.module-highlight .goBtn a:hover {
    background: #838D94;
    
}


.module-charts {
    padding-bottom: 0 !important;
}

/*------------------------------------*\
            BUSCADOR
\*------------------------------------*/

.buscador{
    display: inline-block;
    width: 100%;
}
.buscador h2{
    display: none;
}
.buscador .formulario{
    background-color: #f8f8f8;
}


/*------------------------------------*\
            RESPONSIVE
\*------------------------------------*/


@media screen and (min-height:881px){
    .portada-carousel .carousel-inner .item.centro .container .carousel-caption {
        transform: translate(-50%, -150px);
    }
}
@media screen and (max-height:881px){
    .portada-carousel .carousel-indicators {
        display: none;
    }
    .portada-carousel .carousel-inner .item.centro .container .carousel-caption {
        transform: translate(-50%, -50px);
    }
}
@media (max-width:1280px) {
    .portada-carousel .carousel-inner .item {
        background-position: center;
    }
}
@media (max-width:1200px) {
    .module-support .sections-container .cortes-suministro .bx-wrapper {
        max-width: 800px !important;
    }   

    .module-support .sections-container .cortes-suministro .slick-slider .slick-list {
        width: 90%;
        margin-left: 1%;
    }
    .module-support .sections-container .cortes-suministro .slick-slider .slick-prev,
    .module-support .sections-container .cortes-suministro .slick-slider .slick-next {
        width: 4% !important;
    }
    .module-support .sections-container .cortes-suministro .bxslider .aviso-corte > div,
    .module-support .sections-container .cortes-suministro .bxslider .aviso-corte {
        min-height: 265px;
    }
    .module-support .sections-container .cortes-suministro .bxslider .aviso-corte .fecha-corte {
        font-size: 16px;
    }
    .module-support .sections-container .cortes-suministro .bxslider .aviso-corte .hora-corte {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .module-support .sections-container .cortes-suministro .bxslider .aviso-corte .localizacion-corte {
        font-size: 14px;
        line-height: 130%;
        margin-bottom: 5px;
    }
    .module-support .sections-container .section-managements {
        margin-top: 40px;
    }
    .module-support .sections-container .section-contact .option {
        padding: 0 15px;
    }
    .module-support .sections-container .section-notification .column-right {
        padding-left: 30px;
    }
    .module-support .sections-container .section-notification .column-right .web {
        width: 32%;
    }
    .module-support .sections-container .section-notification .column-right .app,
    .areaAtencion .section-notification .column-right .app {
        padding-left: 15px;
    }
    .module-support .sections-container .section-notification .column-right .web a,
    .module-support .sections-container .section-notification .column-right .app a,
    .areaAtencion .section-notification .column-right .app a {
        width: 145px;
        height: 44px;
        margin-right: 10px;
    }
    .module-support .sections-container .section-notification .column-right .web a {
        line-height: 45px;
    }
    .module-support .sections-container .section-notification .column-right .web a .glyphicons:before {
        padding-left: 4px;
    }
    .emayaCifras .contenidoCifras .fila > div p{
        font-size: 12px;
        padding-top: 5px;
    }  
}
@media (max-width:991px) {
    .portada-carousel .carousel-inner .item.derecha .container .carousel-caption,
    .portada-carousel .carousel-inner .item.izquierda .container .carousel-caption {
        max-width: 400px;
    }
    .module-support .sections-container .cortes-suministro .bxslider .aviso-corte .informacion-corte {
        margin-top: 0;
    }
    .module-support {
        padding: 50px 0px 0px;
    }
    .module-support .sections-container .cortes-suministro .bx-wrapper {
        max-width: 600px !important;
    }
    .module-support .sections-container .section-managements ul{
        padding-left: 0;
    }
    .module-support .sections-container .section-notification h4,
    .areaAtencion .section-notification h4 {
        margin-bottom: 10px;
    }
    .module-support .sections-container .section-notification .column-left,
    .areaAtencion .section-notification .column-left,
    .module-support .sections-container .section-notification .column-right,
    .areaAtencion .section-notification .column-right {
        padding-left: 0;
        width: 100%;
    }
    .module-support .sections-container .section-notification .column-right,
    .areaAtencion .section-notification .column-right {
        margin-top: 10px;
    }
    .module-support .sections-container .section-notification .column-right .web a,
    .module-support .sections-container .section-notification .column-right .app a,
    .areaAtencion .section-notification .column-right .web a {
        height: 45px;
        line-height: 48px;
        width: 150px;
    }
    .emayaCifras .contenidoCifras .fila > div.innovacion .textoContainerInnovacion p{
        padding: 8px 0;
    }
    .emayaCifras .contenidoCifras .fila > div.innovacion .contenidoCaja p.porciento {
        font-size: 15px;
    }
 
}

@media (max-width:769px) {
    .portada-carousel .carousel-control,
    .portada-carousel .carousel-indicators{
        display: none;
    }
    .module-support .sections-container {
        padding: 30px 20px;
    }
    .module-support .sections-container .cortes-suministro .bxslider .aviso-corte > div,
    .module-support .sections-container .cortes-suministro .bxslider .aviso-corte {
        min-height: 275px;
    }
    
    .module-support .sections-container .cortes-suministro .bx-wrapper {
        max-width: 520px !important;
    }
    .module-support .sections-container .section-contact .option {
        width: 100%;
        padding: 0;
    }
    .circulos div{
        width: 50px !important;
        height: 110px !important;
    }   
/*    .emayaCifras .contenidoCifras .fila > div {
        padding-right: 0;
    }*/
    .emayaCifras .contenidoCifras .fila > div.agua {
        padding-right: 15px;
    }
    .emayaCifras .contenidoCifras .fila > div.innovacion .textoContainerInnovacion {
        margin-top: 45px;
    }
    .module-highlight .bx-controls-direction {
        display: none;
    }
    .portada-carousel .carousel-inner .item .carousel-caption .text-caption h2{
        font-size: 30px;
    }
    .portada-carousel .carousel-inner .item .carousel-caption .text-caption h3 {
        font-size: 16px;
        margin-top: 10px;
    }
    .portada-carousel .carousel-inner .item .carousel-caption .text-caption .caption-button{
        padding: 10px 0;
        margin: 0 !important;
    }
    .portada-carousel .carousel-inner .item.centro .carousel-caption .text-caption .caption-button{
        margin: 0 auto !important;
    }
    .portada-carousel .carousel-inner .item .carousel-caption .text-caption a{
        margin-top: 5px !important;
    }
    .module-support .sections-container .cortes-suministro .slick-slider .slick-prev, 
    .module-support .sections-container .cortes-suministro .slick-slider .slick-next,
    .module-highlight .slick-prev, 
    .module-highlight .slick-next{
        display: none !important;
    }
    .module-support .sections-container .cortes-suministro .slick-slider .slick-list {
        width: 100%;
        margin-left: 0;
    }
    .portada-carousel .carousel-inner .item .carousel-caption .text-caption h2{
        font-size: 22px;
    }
    .portada-carousel .carousel-inner .item .carousel-caption .text-caption h3,
    .portada-carousel .carousel-inner .item .carousel-caption .text-caption .caption-button {
        font-size: 13px;

    }
}

@media (max-width: 680px) {
    .emayaCifras .contenidoCifras .fila > div {
        width: 100%;
        margin: 10px 0;
        padding: 0 !important;
    }
    .emayaCifras .contenidoCifras .fila > div.innovacion .textoContainerInnovacion {
        padding: 0 15px;
    }
    .portada-carousel .carousel-inner .item .carousel-caption  {
        padding: 10px 0;
        width: 100%;
        position: relative;
    }
    .module-support .sections-container .cortes-suministro .bx-wrapper {
        max-width: 90% !important;
    }
    .module-support .sections-container .section-contact {
        margin-top: 0;
    }

    #main .module-support .sections-container .section-notification h4,
    .areaAtencion .section-notification h4 {
        font-size: 28px;
    }

}

@media (max-width: 580px) {
    .portada-carousel .moreinfobar {
        display: none;
    }
    .portada-carousel{
        height: 300px !important;
    }
    .portada-carousel .carousel-inner .item.derecha{
        background-position: left center;
    }
    .portada-carousel .carousel-inner .item.izquierda{
        background-position: 60% center;
    }
    .portada-carousel .carousel-inner .item .container .carousel-caption {
        right: 0 !important;
        left: 0px !important;
        max-width: 100% !important;
        text-align: center !important;
        width: 100% !important;
        height: 100%;
        top: 0;
        position: relative;
        transform: translate(0%, -0%);
        background-color: rgba(0,0,0,0.1)
    }
    .portada-carousel .carousel-inner .item .container .carousel-caption .text-caption{
        width: 80%;
        margin: 0 auto;
        top: 50%;
        left: 50%;
        position: absolute;
        transform: translate(-50%, -50%);
    }
    .portada-carousel .carousel-inner .item .carousel-caption .text-caption h3, .portada-carousel .carousel-inner .item .carousel-caption .text-caption .caption-button {
        margin: 10px auto 0 !important;
        font-size: 16px;
    }
 

    #main .module-support .sections-container .section-notification .column-right .web,
    .areaAtencion .section-notification .column-right .web {
        width: 100%;
        margin-bottom: 15px;
    }
    #main .module-support .sections-container .section-notification .column-right .app,
    .areaAtencion .section-notification .column-right .app {
        width: 100%;
        padding-left: 0;
    }
    .module-support .sections-container .section-notification .column-right .web,
    .module-support .sections-container .section-notification .column-right .app {
        width: 50%;
    }
    .module-support .sections-container .section-notification .column-right .web a, 
    .module-support .sections-container .section-notification .column-right .app a, 
    .areaAtencion .section-notification .column-right .web a {
        height: 43px;
        line-height: 43px;
        width: 142px;
    }
    .module-support .sections-container .section-notification .column-right .web a{
        width: 100%;
    }
}

@media (max-width: 480px) {
/*    .portada-carousel .carousel-inner .item .carousel-caption .text-caption .caption-button,
    .portada-carousel .carousel-inner .item .carousel-caption .text-caption a{
        width: 80%;
    }*/
    .module-support .title-container .glyphicons {
        width: 10%;
        float: left;
    }
    .module-support .title-container .title {
        width: 90%;
        float: left;
        font-size: 28px;
    }
    .module-support .sections-container .title-section {
        font-size: 22px;
    }
    .module-support .sections-container .section-notification .column-right .web a, 
    .module-support .sections-container .section-notification .column-right .app a, 
    .areaAtencion .section-notification .column-right .web a {
        width: 100%;
        max-width: 100%;
        margin-right: 0;
    }
    .emayaCifras .contenidoCifras .fila > div .contenidoCaja .titulo .texto {
        font-size: 16px;
        margin-top: 4px;
        display: inline-block;
    }
    .emayaCifras .contenidoCifras #chartContainerInnovacion {
        width: 100%;
        float: none;
        text-align: center;
        height: 225px;
    }
    .emayaCifras .contenidoCifras .fila > div.innovacion .textoContainerInnovacion{
        width: 100%;
        padding: 0;
        margin: 0;
        margin-top: 15px;
    }
    .emayaCifras .contenidoCifras .fila > div .contenidoCaja .titulo {
        height: auto;
        margin-bottom: 10px;
        text-align: center;
    }
    .emayaCifras .contenidoCifras .fila > div.innovacion .textoContainerInnovacion p,
    .emayaCifras .contenidoCifras .fila > div.innovacion .textoContainerInnovacion p:last-child {
        text-align: center;
    }

    .module-support .sections-container .cortes-suministro .slick-slider .slick-prev,
    .module-support .sections-container .cortes-suministro .slick-slider .slick-next {
        width: 7% !important;
    }
    .module-support .sections-container .section-notification .column-right .app a,
    .areaAtencion .section-notification .column-right .app a {
        width: 49%;
        margin-bottom: 10px;
        background-position: center;
        margin-right: 1%;
    }   
    .module-support .sections-container .section-notification {
        text-align: center;
    }
    .module-support .sections-container .section-notification .column-right {
        margin-top: 20px;
    }

    .module-support .sections-container .section-notification .column-right .web {
        margin-bottom: 15px;
    }
    .module-support .sections-container .section-notification .column-right .web,
    .module-support .sections-container .section-notification .column-right .app,
    .module-support .sections-container .section-notification .column-right .web p,
    .module-support .sections-container .section-notification .column-right .app p {
        text-align: center;
    }
    .module-support .sections-container .section-notification .column-right .web, 
    .module-support .sections-container .section-notification .column-right .app {
        width: 100%;
    }
}

@media (max-width: 380px) {
    .module-support .title-container .glyphicons {
        display: none;
    }
    .module-support .title-container .title {
        width: 100%;
        font-size: 26px;
    }
}


@-webkit-keyframes pulse_avisos { 
    0% { 
        background-color: #ff4646; 
    } 
    100% { 
        background-color: #cc0000; 
    } 
} 
@-moz-keyframes pulse_avisos { 
    0% { 
        background-color: #ff4646; 
    } 
    100% { 
        background-color: #cc0000; 
    } 
} 
@-o-keyframes pulse_avisos { 
    0% { 
        background-color: #ff4646; 
    } 
    100% { 
        background-color: #cc0000; 
    } 
} 
@keyframes pulse_avisos { 
    0% { 
        background-color: #ff6464; 
    } 
    100% { 
        background-color: #ff2828; 
    } 
} 
